body {
    min-width: 320px;
    line-height: 1.2;
    font-family: 'Geometria';
}

.container {
    width: 100%;
    max-width: 1040px;
    min-width: 320px;
    margin: 0 auto;
    padding: 0 10px
}

.no_disp {
    display: none
}

.header {
    display: table;
    width: 100%;
    padding: 19px 0 30px;
    position: relative
}

.header .broadcast {
    position: absolute;
    left: 0;
    bottom: 45px;
    width: 263px;
    height: 48px;
    background-color: #dc6559;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    padding-top: 2px
}

.header .logo {
    display: block;
    width: 244px;
    margin: 0 auto
}

.social_links {
    position: absolute;
    right: 0;
    bottom: 30px;
    float: right;
    display: table;
    padding-right: 10px
}

.social_links a {
    float: left;
    display: table;
    margin-right: 5px
}

.social_links a:last-child {
    margin: 0
}

.social_links a img {
    width: 32px
}

.social_links a:hover img {
    opacity: .8
}

.link-to-music {
    color: #000;
    float: left;
    margin: 20px 0 0 0;
    position: absolute;
    left: 0;
    top: 41px;
    display: table;
    padding-left: 17px;
}

.link-to-music__img {
    background: url('../img/to_tnt_music.png') 0 0 no-repeat;
    width: 36px;
    height: 38px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 9px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.link-to-music__link {
    display: inline-block;
    vertical-align: middle;
    font-size: 23px;
    line-height: 28px;
    padding-bottom: 5px;
    font-family: Geometria, Helvetica, sans-serif;
    text-transform: uppercase;
    background: url('../img/underline2.svg') 0 100% repeat-x;
    background-size: 15px auto;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

.link-to-music__img:hover, .link-to-music__link:hover {
    opacity: .6;
}

.player_wrap {
    max-width: 1020px;
    padding: 0;
    margin: 0 auto
}

.player {
    position: relative;
    background-color: #ffffff;
    width: 100%;
    margin: 0 auto 25px
}

.player .visual {
    display: none;
    overflow: hidden;
    height: 165px;
    z-index: 0;
    display: block;
    background-color: #F7F6F9;
    width: 100%;
}

.player .visual div {
    position: relative;
    width: 7px;
    float: left;
    height: 100%
}

.player .visual .equalizer {
    width: 30px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    overflow: hidden;
}

.player .visual .equalizer.equalizer_1 {
    height: 118px;
    background-color: #25D4D6;
}

.player .visual .equalizer.equalizer_2 {
    height: 165px;
    background-color: #3BD9DB;
}

.player .visual .equalizer.equalizer_3 {
    height: 147px;
    background-color: #54DFE0;
}

.player .visual .equalizer.equalizer_4 {
    height: 118px;
    background-color: #68E4E5;
}

.player .visual .equalizer.equalizer_5 {
    height: 130px;
    background-color: #7FE9EA;
}

.player .visual .equalizer.equalizer_6 {
    height: 138px;
    background-color: #8FEDEE;
}

.player .visual .equalizer.equalizer_7 {
    height: 153px;
    background-color: #A5F2F3;
}

.player .visual .equalizer.equalizer_8 {
    height: 160px;
    background-color: #BCF7F8;
}

.player .visual .equalizer.equalizer_9 {
    height: 79px;
    background-color: #D0FCFC;
}

.player .visual div div {
    position: absolute;
    width: 6px;
    height: 5px;
    bottom: 0;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    overflow: hidden;
    background-image: url(../img/neweq.png);
    background-repeat: no-repeat
}

.player .controls {
    height: 198px;
    position: relative
}

.player .controls .play {
    position: absolute;
    top: 50%;
    left: 50%;
    overflow: hidden;
    cursor: pointer;
    width: 43px;
    height: 50px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.player .controls .play .shape1 {
    width: 0;
    height: 0;
    background: 0 0;
    border: 25px solid transparent;
    margin-right: -36px;
    border-left: 43px solid #FFBE41;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.player .controls .play .shape2 {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.player .controls .play:hover .shape1 {
    border: 25px solid transparent;
    border-left: 43px solid #f6645e
}

.player .controls .paused .shape1, .player .controls .paused .shape2 {
    width: 16px;
    height: 100%;
    background-color: #FFBE41;
    position: absolute;
    border: 0;
    margin: 0;
    left: 0;
    top: 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.player .controls .paused .shape2 {
    visibility: visible;
    opacity: 1;
    right: 0;
    top: 0;
    left: auto;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.player .controls .paused:hover .shape1, .player .controls .paused:hover .shape2 {
    background-color: #f6645e;
    border: 0
}

.player .block_title {
    color: #ed5c52;
    font-size: 35px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.player .name {
    position: relative;
    margin-left: 150px;
    padding-top: 26px;
    padding-right: 198px;
    line-height: 1;
    height: 198px;
    background: url(../img/eq2.png) bottom left repeat-x;
    text-transform: uppercase;
}

.player .name .author_name {
    color: #fff;
    font-size: 27.5px;
    margin-bottom: 3px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 99%;
    position: relative;
    z-index: 1
}

.player .name .song_name {
    color: #fff;
    font-size: 28px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 99%;
    position: relative;
    z-index: 1
}

.player .cover {
    position: absolute;
    right: 0;
    top: 0;
    width: 198px;
    height: 198px;
    overflow: hidden
}

.player .cover img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.cover {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden
}

.cover:hover .info {
    bottom: 0;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out
}

.cover .info {
    position: absolute;
    width: 100%;
    height: 57px;
    background-color: rgba(0, 0, 0, .7);
    bottom: -57px;
    padding: 3px 4px 0 6px;
    color: #fff;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out
}

.cover .info .autor {
    font-size: 22px;
    font-weight: 600;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 80%
}

.cover .info .song {
    font-size: 17px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-top: -3px;
    max-width: 90%
}

.cover .info .icons_wrap {
    float: right
}

.cover .info .icons_wrap .icon {
    height: 24px;
    width: 24px;
    margin-bottom: 2px;
    display: block;
    position: relative;
    border: 2px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%
}

.cover .info .icons_wrap .pl {
    background: url(../img/playsmall.png) top 4px left 7px no-repeat;
    background-size: 10px
}

.cover .info .icons_wrap .stop {
    background: url(../img/stopsmall.png) center no-repeat;
    background-size: 9px
}

.cover .info .icons_wrap .tun {
    background: url(../img/music.png) top 4px left 5px no-repeat;
    background-size: 10px
}

.cover .info .num {
    float: left;
    font-size: 44px;
    line-height: 1;
    margin-right: 9px;
    font-weight: 700
}

.row.tall .row_title {
    pointer-events: none
}

.row.tall .row_title:after {
    display: none
}

.tall .cover .info .num {
    font-size: 0
}

.tall .cover .info .num:before {
    content: '';
    display: block;
    font-size: 44px;
    line-height: 1;
    font-weight: 700
}

.tall .rel_wrap4:nth-child(2) .item:first-child .cover .info .num:before {
    content: '1'
}

.tall .rel_wrap4:nth-child(2) .item:nth-child(2) .cover .info .num:before {
    content: '2'
}

.tall .rel_wrap4:nth-child(2) .item:nth-child(3) .cover .info .num:before {
    content: '3'
}

.tall .rel_wrap4:nth-child(2) .item:nth-child(4) .cover .info .num:before {
    content: '4'
}

.tall .rel_wrap4:nth-child(3) .item:first-child .cover .info .num:before {
    content: '5'
}

.tall .rel_wrap4:nth-child(3) .item:nth-child(2) .cover .info .num:before {
    content: '6'
}

.tall .rel_wrap4:nth-child(3) .item:nth-child(3) .cover .info .num:before {
    content: '7'
}

.tall .rel_wrap4:nth-child(3) .item:nth-child(4) .cover .info .num:before {
    content: '8'
}

.tall .rel_wrap4:nth-child(4) .item:first-child .cover .info .num:before {
    content: '9'
}

.tall .rel_wrap4:nth-child(4) .item:nth-child(2) .cover .info .num:before {
    content: '10'
}

.row {
    display: table;
    width: 100%;
    position: relative;
    text-transform: uppercase;
    margin-bottom: 27px
}

.row .titlezag {
    display: block;
    position: relative;
    float: left;
    width: auto;
    margin-left: 10px;
    margin-bottom: 10px;
    background: url(../img/underline2.svg) 0 100% repeat-x;
    background-size: 15px auto;
    padding-bottom: 2px;
    line-height: 28px;
}

.row .titlezag a.row_title {
    padding-left: 0px;
}

.row .row_title {
    display: block;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 7px;
    line-height: 1.1;
    color: #000;
    position: relative;
    padding-left: 10px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    cursor: pointer
}

.row .row_title:after {
    content: '';
    display: inline-block;
    margin-left: 10px;
    width: 18px;
    height: 22px;
    background: url(/radio-online/img/row_link.png) center no-repeat;
    background-size: contain;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out
}

.row .row_title:hover:after {
    margin-left: 5px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out
}

.row .row_link {
    float: right;
    font-size: 20px;
    margin-top: 3px;
    color: #000;
    position: relative;
    z-index: 2
}

.row .rel_wrap3, .row .rel_wrap4 {
    height: 235px;
    width: 100%;
    overflow: hidden;
    position: relative
}

.row .rel_wrap3 {
    height: 320px
}

.row .cov_wrap {
    height: 100%;
    right: 0
}

.row .center .cov_wrap {
    width: 50%;
    margin: 0 auto
}

.row .center .item.on4 {
    width: 50%
}

.row .img_wrap, .row .inst_wrap {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    display: block
}

.row .img_wrap img, .row .inst_wrap img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.row .inst_wrap {
    position: relative
}

.row .item {
    float: left;
    height: 100%;
    padding: 0 10px
}

.row .on4 {
    width: 25%
}

.row .on3 {
    width: 33.3333333%
}

.row .on3:first-child .cover .info .num:before {
    content: '1'
}

.row .on3:nth-child(2) .cover .info .num:before {
    content: '2'
}

.row .on3:nth-child(3) .cover .info .num:before {
    content: '3'
}

.row .on3 .cover:hover .info {
    bottom: 0;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out
}

.row .on3 .cover .info {
    height: 79px;
    bottom: -112px;
    padding: 5px 12px 0 9px
}

.row .on3 .cover .info .autor {
    font-size: 24px
}

.row .on3 .cover .info .song {
    font-size: 23px;
    line-height: 1;
    margin-top: -4.6px
}

.row .on3 .cover .info .icons_wrap .icon {
    display: block;
    height: 27px;
    width: 27px;
    margin-bottom: 8px
}

.row .on3 .cover .info .icons_wrap .pl {
    background: url(../img/playsmall.png) top 5px left 8px no-repeat;
    background-size: 11px
}

.row .on3 .cover .info .icons_wrap .tun {
    background: url(../img/music.png) top 5px left 5px no-repeat;
    background-size: 11px
}

.row .on3 .cover .info .num {
    font-size: 51px;
    margin-right: 12px;
    font-size: 0
}

.row .on3 .cover .info .num:before {
    content: '';
    font-size: 51px;
    display: block;
    color: #fff;
    line-height: 1;
    font-weight: 700;
    float: left
}

.row .vote_block {
    height: 235px;
    width: 100%;
    background: url(../img/playerback.png) center no-repeat;
    background-size: cover;
    position: relative
}

.row .vote_block .tagline {
    position: absolute;
    top: 8px;
    right: 76px;
    width: 338px
}

.row .vote_block .vt_wrap {
    float: left;
    width: 50%;
    padding: 15px 36px 0
}

.row .vote_block .vt_wrap .vb_title {
    color: #ed5c52;
    font-size: 31px;
    text-align: center;
    margin-bottom: 13px
}

.row .vote_block .vt_wrap li {
    counter-increment: listcounter;
    width: 100%;
    margin-bottom: 3px;
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    position: relative;
    padding-left: 36px
}

.row .vote_block .vt_wrap li:before {
    content: counter(listcounter) " ";
    position: absolute;
    left: 0;
    top: -8px;
    font-size: 56px;
    color: #fff
}

.row .vote_block .vt_wrap li span {
    display: block;
    font-size: 20px;
    font-weight: 400;
    line-height: .8
}

.row .vote_block .vt_wrap li .likes {
    float: right;
    font-size: 28px;
    font-weight: 400;
    padding-top: 6px
}

.row .vote_block .vt_wrap li .likes:after {
    content: '';
    display: inline-block;
    margin-left: 12px;
    background: url(../img/like.png) center no-repeat;
    width: 25px;
    height: 20px;
    background-size: contain
}

.tall .rel_wrap4 {
    margin-bottom: 29px
}

.footer {
    min-height: 250px;
    display: table;
    width: 100%
}

.footer .social_links {
    position: static;
    float: none;
    display: table;
    margin: 20px auto 15px
}

.footer .social_links:last-child {
    margin: 0 auto 90px
}

.footer .logo {
    display: block;
    width: 95px;
    margin: 0 auto 20px
}

.player_window {
    line-height: 1;
    max-width: 329px;
    margin: 0 auto;
    background-color: #F7F6F9;
}

.player_window .player_window_wrapper {
    width: 270px;
    margin: 0 auto;
    padding-bottom: 27px;
}

.player_window .player_top {
    position: relative;
    width: 100%;
    padding-top: 15px;
}

.player_window .player_top .player_back {
    font-size: 23px;
    font-weight: 700;
    line-height: 63px;
    cursor: pointer;
    transition: color .2s;
    font-family: 'Rubik', 'Helvetica Neue', Helvetica, sans-serif;
    /* font-family: 'Geometria'; */
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 21px;
    text-decoration-line: underline;
    color: #5A5763;
    padding-right: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.player_window .player_top .player_back svg {
    margin-right: 9px;
    margin-bottom: 2px;
    transition: fill .2s;
    fill: #5A5763;
}

.player_window .player_top .player_title {
    font-family: 'Rubik', 'Helvetica Neue', Helvetica, sans-serif;
    /* font-family: 'Geometria'; */
    font-style: normal;
    font-weight: 900;
    font-size: 22px;
    line-height: normal;
    color: #5A5763;
    width: 100%;
    justify-content: center;
    margin-top: 26px;
    display: flex;
}

.player_window .player_top .player_back:hover {
    color: #E4002B;
}

.player_window .player_top .player_back:hover svg {
    fill: #E4002B;
}


.player_window .player_top .player_back img {
    display: inline-block;
    margin-right: 5px;
    width: 14px;
    height: 17px;
}

.player_window .pl_logo {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 96px;
    height: 47px;
    margin: 8px auto
}

.player_window .player {
    padding: 0;
    position: relative;
    margin: 0;
    padding-bottom: 27px;
}

.player_window .player .visual {
    display: flex;
    align-items: flex-end;
}

.player_window .player .itunes {
    height: 31px;
    width: 31px;
    display: block;
    position: absolute;
    right: 16px;
    bottom: 46px;
    border: 2px solid #fff;
    background: url(../img/music.png) top 5px left 6px no-repeat;
    background-size: 14px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    z-index: 2
}

.player_window .player .eq {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 0
}

.player_window .player .player_content {
    position: relative;
    z-index: 1;
    margin-top: 13px;
}

.player_window .player .player_content .player_playing {
    font-family: 'Rubik', 'Helvetica Neue', Helvetica, sans-serif;
    /* font-family: 'Geometria'; */
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    color: #3B3942;
    margin-bottom: 8px;
}

.player_window .player .block_title {
    font-size: 20px;
    margin-bottom: 13px
}

.player_window .player .controls {
    height: 100%;
    height: 38px;
    margin: 5px auto 0;
    padding-right: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.player_window .player .controls .play {
    width: 18px;
    height: 22px;
    left: auto;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%)
}

.player_window .player .controls .play .shape1 {
    border: 11px solid transparent;
    border-left: 18px solid #D8AF6F
}

.player_window .player .controls .play:hover .shape1 {
    border: 11px solid transparent;
    border-left: 18px solid #D8AF6F;
    opacity: .7;
}

.player_window .player .controls .paused .shape1, .player_window .player .controls .paused .shape2 {
    width: 6px;
    border-radius: 2px;
    height: 100%;
    background-color: #D8AF6F;
    position: absolute;
    border: 0;
    margin: 0;
    left: 0;
    top: 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.player_window .player .controls .paused .shape2 {
    visibility: visible;
    opacity: 1;
    right: 0;
    top: 0;
    left: auto;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.player_window .player .controls .paused:hover .shape1, .player_window .player .controls .paused:hover .shape2 {
    background-color: #D8AF6F;
    opacity: .7;
    border: 0
}

.player_window .player .name {
    height: auto;
    padding: 0;
    margin: 0 auto;
    width: 218px;
    background: 0 0;
    /* font-family: Montserrat; */
    font-family: 'Rubik', 'Helvetica Neue', Helvetica, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    text-align: center;
    color: #3B3942;
}

.player_window .player .name .author_name {
    font-size: 14px;
    margin-bottom: 1px;
    color: #3B3942;
    white-space: normal;
}

.player_window .player .name .song_name {
    font-size: 14px;
    max-width: 85%;
    color: #3B3942;
    white-space: normal;
}

.player_window .pl_cover_wrapper {
    width: 132px;
    height: 132px;
    margin: -37px auto 0;
    z-index: 2;
    display: block;
    position: relative;
}

.player_window .pl_cover {
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    object-fit: cover;
}

.player_window .player_info {
    margin-top: -5px
}

.player_window .player_info .pi_title {
    display: block;
    padding: 9px 0 11px 26px;
    font-size: 23px;
    font-weight: 700;
    color: #fff;
    height: 40px;
    background: url(../img/playerback.png) left -10px no-repeat;
    background-size: cover;
    transition: color .3s;
}

.player_window .player_info .pi_title img {
    position: relative;
    top: 2px;
    display: inline-block;
    margin-left: 5px;
    width: 14px;
    height: 100%;
}

.player_window .player_info .pi_title:hover {
    color: rgba(255, 255, 255, .6);
}

.player_window .player_info .pi_title:hover img {
    opacity: .6;
}

.player_window .player_info ul {
    padding: 7px 26px 0
}

.player_window .player_info ul li {
    width: 100%;
    margin-bottom: 8px;
    line-height: 1;
    font-size: 19px
}

.player_window .player_info ul li div {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 85%;
    display: inline-block
}

.player_window .player_info ul li span:first-child {
    font-size: 21px;
    font-weight: 700
}

.player_window .player_info ul li a {
    float: right;
    width: 22px;
    height: 22px;
    border: 2px solid #000;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: url(../img/tunesb.png) center no-repeat
}

.player .volume {
    display: none
}

.player_window .player .volume {
    display: block
}

.volume_wrapper {
    width: 211px;
    margin: 0 auto;
    position: relative;
    margin-top: 23px;
    height: 18px;
    margin-bottom: 45px;
}

.volume_wrapper.hide {
    margin-top: 0;
    margin-bottom: 0;
}

.volume {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    cursor: pointer;
    height: 18px;
    visibility: hidden;
}

.volume .track {
    width: 100%;
    height: 5px;
    background-color: #E3E1E5;
    position: absolute;
    top: 50%;
    margin-top: -1px
}

.volume .track__progress {
    height: 5px;
    width: 50%;
    background-color: #E4002B;
    position: absolute;
    top: 0
}

.volume .thumb {
    width: 43px;
    height: 43px;
    top: 50%;
    margin-top: -21.5px;
    left: 50%;
    margin-left: -21.5px;
    position: absolute;
    background-color: #E4002B;
    border: 3px solid #FFFFFF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    z-index: 3;
    transition: background-color .2s;
}

.volume .thumb:hover{
    background-color: #E45264;
}

.volume .thumb svg {
    width: 20px;
    height: 18px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -9px;
}